Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Aug 2022 09:30:03 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello there,
Why You have you returned my order?
I complained many times that delivery boy contacted once. Delivery  boy was
outside my house. I was in the office I asked him to go up and deliver that
package to my flat as my  wife couldn't come down and I have clearly
mentioned in the order placing time that this is my home address.  But
delivery boy refuse to do so and left with the order.
Then he never contacted me.
This so unprofessional and rude behaviour as well.
I also chat with one of your representative  compalained about the
behaviour of delivery boy and told him that I want that order urgent.
But alas nothing happened and it is returned  to you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4690130